.main-footer[data-v-bad13007] {
        background-color: #e5e9f2;
      }

.main-footer-logo-and-links[data-v-bad13007] {
        border-right: 1px solid rgba(135, 143, 164, 0.3);
        padding-right: 20px;
      }

@media (max-width: 1279px) {
        .main-footer-logo-and-links[data-v-bad13007] {
          border: none;
          padding-right: 0;
        }
        .main-footer-navigation[data-v-bad13007] {
          display: none;
        }
      }

.main-footer-logo-and-links[data-v-d250f63f] .social-links {
        gap: 12px;
        margin-top: 16px;
      }

@media (max-width: 1279px) {
        .main-footer-logo-and-links[data-v-d250f63f] .social-links {
          margin-top: 36px;
        }
      }

.main-footer-logo-and-links[data-v-d250f63f] .social-links a {
        background-color: #fff;
        border-radius: 10px;
        color: #878fa4;
      }

@media (hover: hover) {
        .main-footer-logo-and-links[data-v-d250f63f] .social-links a:hover {
          color: #000;
        }
      }

.main-footer-logo-and-links .main-footer-navigation-mobile[data-v-d250f63f] {
        display: none;
      }

@media (max-width: 1279px) {
        .main-footer-logo-and-links .main-footer-navigation-mobile[data-v-d250f63f] {
          display: grid;
          margin-top: 36px;
        }
      }

.main-footer-navigation-mobile[data-v-9eb02c6c] {
        display: grid;
        gap: 26px 76px;
        grid-template-columns: repeat(auto-fill, minmax(92px, 1fr));
      }

.main-footer-navigation[data-v-2fc8b29e] {
        align-items: start;
        display: grid;
        grid-template-columns: repeat(auto-fit, 146px);
        justify-content: space-between;
        grid-gap: 32px;
        margin: 0 auto;
        max-width: 1200px;
        padding-left: 20px;
        width: 100%;
      }

.main-footer-sites[data-v-83b56b21] {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        gap: 10px 30px;
        justify-content: space-between;
      }

.main-footer-sites a[data-v-83b56b21] {
        color: #878fa4;
      }

@media (max-width: 1279px) {
        .main-footer-sites a[data-v-83b56b21] svg {
          height: 40px;
          width: 40px;
        }
      }

@media (hover: hover) {
        .main-footer-sites a[data-v-83b56b21]:hover {
          color: #000;
        }
      }

.main-footer-bottom[data-v-ad951745] {
        background-color: #43464c;
        color: #fff;
        display: grid;
        grid-template-columns: auto 1fr;
        padding-block: 10px;
        grid-gap: 36px;
      }

@media (max-width: 1279px) {
        .main-footer-bottom[data-v-ad951745] {
          grid-gap: 10px;
        }
      }

.main-footer-bottom svg[data-v-ad951745] {
        opacity: 0.3;
      }

@media (max-width: 1279px) {
        .main-footer-bottom svg[data-v-ad951745] {
          width: 37px;
        }
      }